---
group:
  name: 'flutterchina'
  description: ''
  projects:
  - name: 'dio'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flukit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cookie_jar'
    description: ''
    mirrorRelease: false
    topic: ''
  